@charset "utf-8";
html,body,ul,li,p{margin:0px;padding:0px;}
li{list-style:none;}

/* tsShopContainer */
#tsShopContainer li,#tsShopContainer img{vertical-align:top;}
#tsShopContainer{width: 100%;margin:0px auto 0 auto;position:relative;/* border:1px solid #CCC; */font-size:12px;padding-bottom:5px;}
#tsShopContainer #tsImgS{text-align:center;width:100%;position:relative;border: 1px solid #CCC;padding: 0 !important;display: flex;justify-content: center;align-items: center;height: 380px;}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0px auto;}
#tsShopContainer #tsImgS img{border:0px;}
#tsShopContainer #tsPicContainer{width:100%;height: 80px;position:relative;background:url(../images/scrollPicbg.gif) repeat-x 0px 0px;/* border: 1px solid #CCC; */margin-top: 10px;}
#tsShopContainer #tsPicContainer #tsImgSArrL{width:17px;height:100%;background:url(../images/picshopArr.gif) no-repeat left center;position:absolute;top:0px;left:8px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrR{width:17px;height:100%;background:url(../images/picshopArr.gif) no-repeat right center;position:absolute;top:0px;right:8px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon{position:absolute;top:10px;left:38px;width:1px;height:70px;overflow:hidden;width: 79% !important;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width: 76px;float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{padding:3px;margin:1px;border:1px solid  #e4e4e4;display:block;width: 60px;height: 60px;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{border: 1px solid #F00;margin:0px;}